cURL
curl -X POST https://api.bizmori.com/api/v2/orders/webhooks/WEBHOOK_ID/events/retry-failed \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"fromDate": "2026-01-01",
"toDate": "2026-01-07"
}'const response = await fetch(
`https://api.bizmori.com/api/v2/orders/webhooks/${webhookId}/events/retry-failed`,
{
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_API_TOKEN',
'Content-Type': 'application/json'
},
body: JSON.stringify({
fromDate: '2026-01-01',
toDate: '2026-01-07'
})
}
);
const data = await response.json();import requests
response = requests.post(
f'https://api.bizmori.com/api/v2/orders/webhooks/{webhook_id}/events/retry-failed',
headers={'Authorization': 'Bearer YOUR_API_TOKEN'},
json={
'fromDate': '2026-01-01',
'toDate': '2026-01-07'
}
)
data = response.json()
{
"data": {
"total": 123,
"succeeded": 123,
"failed": 123
}
}{
"code": "AUTH_NOT_AUTHENTICATED"
}{
"code": "RESOURCE_NOT_FOUND"
}{
"code": "<string>"
}Webhooks
실패한 웹훅 이벤트 일괄 재전송
지정된 기간 내 실패한 모든 웹훅 이벤트를 재전송합니다.
- 요청당 최대 50개의 실패 이벤트를 재전송합니다
- 날짜 범위는 최대 7일을 초과할 수 없습니다
- 각 이벤트는 개별적으로 재전송됩니다
POST
/
api
/
v2
/
orders
/
webhooks
/
{webhookId}
/
events
/
retry-failed
cURL
curl -X POST https://api.bizmori.com/api/v2/orders/webhooks/WEBHOOK_ID/events/retry-failed \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"fromDate": "2026-01-01",
"toDate": "2026-01-07"
}'const response = await fetch(
`https://api.bizmori.com/api/v2/orders/webhooks/${webhookId}/events/retry-failed`,
{
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_API_TOKEN',
'Content-Type': 'application/json'
},
body: JSON.stringify({
fromDate: '2026-01-01',
toDate: '2026-01-07'
})
}
);
const data = await response.json();import requests
response = requests.post(
f'https://api.bizmori.com/api/v2/orders/webhooks/{webhook_id}/events/retry-failed',
headers={'Authorization': 'Bearer YOUR_API_TOKEN'},
json={
'fromDate': '2026-01-01',
'toDate': '2026-01-07'
}
)
data = response.json()
{
"data": {
"total": 123,
"succeeded": 123,
"failed": 123
}
}{
"code": "AUTH_NOT_AUTHENTICATED"
}{
"code": "RESOURCE_NOT_FOUND"
}{
"code": "<string>"
}인증
외부 클라이언트 접근을 위한 API 키
경로 매개변수
웹훅 ID
본문
application/json
⌘I